import 'package:amos_iot_login_tpl/message/index.dart';
import 'package:flutter/material.dart';

///@Description     WaitingTask
///@author          helinlin
///@create          2021-11-19 14:50
class WaitingTask extends StatefulWidget {
  const WaitingTask({Key key}) : super(key: key);

  @override
  _WaitingTaskState createState() => _WaitingTaskState();
}

class _WaitingTaskState extends State<WaitingTask> {
  @override
  Widget build(BuildContext context) {
    return MessageList(
      type: MessageType.Task,
    );
  }
}
